@media only screen and (min-width: 667px) {
#quicklinks {padding:0 2.5em;}
.quicklink {padding:0 .75em;}
/*#input_1_4{width:calc(50% - 8px)}
#input_1_5{width:31% !important;}*/
#field_1_1, #field_1_2, #field_1_3{display:inline-block;}
#field_5_1, #field_5_2, #field_5_3{display:inline-block;}
.gform_wrapper .top_label input.medium{width:100% !important;}
.entry-content .alignleft, .entry-content img.alignleft, .widget img.alignleft, .accordion.content img.alignleft, .callout.alignleft, .story img.alignleft{margin-right:1.5em;display:inline;float:left}
.entry-content .alignright, .entry-content img.alignright, .widget img.alignright, .accordion.content img.alignright, .callout.alignright, .story img.alignright{margin-left:1.5em;display:inline;float:right}
.entry-content .aligncenter, .entry-content img.aligncenter, .widget img.aligncenter, .accordion.content img.aligncenter, .callout.aligncenter, .story img.aligncenter{margin-right:auto;margin-left:auto;display:block;clear:both}
ul.columns{-webkit-column-count: 2;-moz-column-count: 2;column-count: 2;-webkit-column-gap: 40px;-moz-column-gap: 40px;column-gap: 40px;}
}
